newt_textbox
newt_wait_for_key
Newt Functions
PHP Manual

# newt_vertical_scrollbar

### Description

resource newt_vertical_scrollbar ( int `$left` , int `$top` , int `$height` [, int `$normal_colorset` [, int `$thumb_colorset` ]] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`height`

`normal_colorset`

`thumb_colorset`

### Return Values